<?php

/* This Source Code Form is subject to the terms of the Mozilla Public
 * License, v. 2.0. If a copy of the MPL was not distributed with this
 * file, You can obtain one at http://mozilla.org/MPL/2.0/. */

// List of pages and metadata
define("PAGES", [
    "home" => [
        "title" => "home",
        "navbar" => false,
        "icon" => "fas fa-home"
    ],
    "pos" => [
        "title" => "point of sale",
        "navbar" => true,
        "icon" => "far fa-money-bill-alt",
        "styles" => [
            "static/css/pos.css",
        ],
        "scripts" => [
            "static/js/input_type_money.js",
            "static/js/bsalert.js",
            "static/js/pos_items.js",
            "static/js/pos_customer.js",
            "static/js/pos_payment.js",
            "static/js/pos_finish.js",
            "static/js/pos.js",
        ]
    ],
    "customers" => [
        "title" => "customers",
        "navbar" => true,
        "icon" => "fas fa-users",
        "styles" => [
            "static/css/datatables.min.css",
            "static/css/tables.css"
        ],
        "scripts" => [
            "static/js/datatables.min.js",
            "static/js/customers.js"
        ],
    ],
    "editcustomer" => [
        "title" => "edit customer",
        "navbar" => false,
        "styles" => [
            "static/css/datatables.min.css",
            "static/css/tables.css"
        ],
        "scripts" => [
            "static/js/input_type_money.js",
            "static/js/bsalert.js",
            "static/js/datatables.min.js",
            "static/js/editcustomer.js"
        ]
    ],
    "404" => [
        "title" => "404 error"
    ]
]);
